---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
audio: /assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
slug: kick-n-base-made-in-barcelona/6-filter
albumSlug: kick-n-base-made-in-barcelona
trackSlug: 6-filter
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
cover: /assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  tool: LAME 3.99.5
  codecProfile: CBR
  numberOfSamples: 18375552
  duration: 416.67918367346937
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.holyhertz.com www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Filter
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: fc25654a-1fd7-44fa-abb2-b1360019cf31
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-03-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: b02edbbc-0146-4134-aeef-b544351992da
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST003
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Holyhertz
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: 'TXXX:musicbrainz_albumid'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: TPE2
      value: Holyhertz
    - id: TALB
      value: Kick-N-Base Made In Barcelona
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_artistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPE1
      value: Holyhertz
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NTQyNGRkZjYtMjA4Yy00NjJmLThlZGMtYWRmZmM1NGVlNzMx
    - id: TSOP
      value: Holyhertz
    - id: TRCK
      value: 6/11
    - id: TDRC
      value: '2010-03-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST003'
quality:
  warnings: []
common:
  track:
    'no': 6
    of: 11
  disk:
    'no': 1
    of: 1
  comment:
    - www.holyhertz.com www.basspistol.com
    - XW
    - Basspistol
    - fc25654a-1fd7-44fa-abb2-b1360019cf31
    - '2010-03-01'
    - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - official
    - b02edbbc-0146-4134-aeef-b544351992da
    - BPIST003
    - Digital Media
    - album
    - '2010'
    - Holyhertz
  genre:
    - KickNBase
  title: Filter
  musicbrainz_albumartistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
  albumartist: Holyhertz
  album: Kick-N-Base Made In Barcelona
  musicbrainz_artistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  artists:
    - Holyhertz
  artist: Holyhertz
  musicbrainz_recordingid: 5424ddf6-208c-462f-8edc-adffc54ee731
  artistsort: Holyhertz
  year: 2010
  date: '2010-03-01'
transformed:
  ID3v2.4:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Filter
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: fc25654a-1fd7-44fa-abb2-b1360019cf31
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: b02edbbc-0146-4134-aeef-b544351992da
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_0
    TSOP: Holyhertz
    TRCK: 6/11
    TDRC: '2010-03-01'
    WOAS: 'https://archive.org/details/BPIST003'
all:
  c0: www.holyhertz.com www.basspistol.com
  TCON: KickNBase
  TIT2: Filter
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: fc25654a-1fd7-44fa-abb2-b1360019cf31
  ORIGINALDATE: '2010-03-01'
  MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
  RELEASESTATUS: official
  ACOUSTID_ID: b02edbbc-0146-4134-aeef-b544351992da
  CATALOGNUMBER: BPIST003
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: Holyhertz
  'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
  'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
  TPE2: Holyhertz
  TALB: Kick-N-Base Made In Barcelona
  'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  TPE1: Holyhertz
  UFID: *ref_0
  TSOP: Holyhertz
  TRCK: 6/11
  TDRC: '2010-03-01'
  WOAS: 'https://archive.org/details/BPIST003'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
  slug: kick-n-base-made-in-barcelona/7-radio-satisfaction
  albumSlug: kick-n-base-made-in-barcelona
  trackSlug: 7-radio-satisfaction
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 13015296
    duration: 295.13142857142856
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Radio Satisfaction
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4df87339-66cc-4b3b-ac35-528e63c0399a
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 939dc008-3842-445f-bbb1-39cf75052bbe
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTgwZjliZGEtMmQzZi00NzZjLWIwZDYtNjBkODAwMmI3MzJm
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 7/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST003'
  quality:
    warnings: []
  common:
    track:
      'no': 7
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - 4df87339-66cc-4b3b-ac35-528e63c0399a
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - 939dc008-3842-445f-bbb1-39cf75052bbe
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Radio Satisfaction
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: a80f9bda-2d3f-476c-b0d6-60d8002b732f
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Radio Satisfaction
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4df87339-66cc-4b3b-ac35-528e63c0399a
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 939dc008-3842-445f-bbb1-39cf75052bbe
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_1
      TSOP: Holyhertz
      TRCK: 7/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  all:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Radio Satisfaction
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 4df87339-66cc-4b3b-ac35-528e63c0399a
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: 939dc008-3842-445f-bbb1-39cf75052bbe
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_1
    TSOP: Holyhertz
    TRCK: 7/11
    TDRC: '2010-03-01'
    WOAS: 'https://archive.org/details/BPIST003'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
  slug: kick-n-base-made-in-barcelona/5-scarf-ace
  albumSlug: kick-n-base-made-in-barcelona
  trackSlug: 5-scarf-ace
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15086592
    duration: 342.0995918367347
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Scarf Ace
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 987c1a4d-0d90-444d-a151-be958f3c0209
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: abb6423c-b01f-4e4f-8807-29a359461880
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZTE0NGE5YmUtNjc1Ni00NmFmLWEyNjItOGJjMzk5ZDc3Mjg1
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 5/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST003'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - 987c1a4d-0d90-444d-a151-be958f3c0209
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - abb6423c-b01f-4e4f-8807-29a359461880
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Scarf Ace
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: e144a9be-6756-46af-a262-8bc399d77285
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Scarf Ace
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 987c1a4d-0d90-444d-a151-be958f3c0209
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: abb6423c-b01f-4e4f-8807-29a359461880
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_2
      TSOP: Holyhertz
      TRCK: 5/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/details/BPIST003'
  all:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Scarf Ace
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 987c1a4d-0d90-444d-a151-be958f3c0209
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: abb6423c-b01f-4e4f-8807-29a359461880
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_2
    TSOP: Holyhertz
    TRCK: 5/11
    TDRC: '2010-03-01'
    WOAS: 'https://archive.org/details/BPIST003'
---
